Windows Azure Cloud Serviceがいつの間にかnode.jsのVer 0.8.4に対応していた件

Specifying a Node.js Version.

いつまで0.6系のままなんだろうと思っていたら、いつの間にか0.8.4に対応していた。

また、上リンク先を読む限りWebSiteの方はiisnodeが対応できれば、別にどのバージョンでも行けるんじゃないのっていう感じも。。。

 

コメントを残す